/* Transformations panel */
"Align Selection" = "Zarovnat výběr";

/* error */
"Could not transform selected objects" = "Could not transform selected objects";

/* undo */
"Flip" = "Převrátit";

/* Transformations panel */
"Intersect Paths" = "Intersect Paths";

/* Transformations panel */
"Remove Overlap" = "Odstranit překryv";

/* undo */
"Rotate" = "Otočit";

/* undo */
"Scale" = "Měřítko";

/* undo */
"Slant" = "Zkosit";

/* Transformations panel */
"Substract Paths" = "Substract Paths";

/* Title of 'Transformations' panel */
"Transformations" = "Transformace";

